honey podesłał następującą informację ;-)
Okazuje się, że nowe jądra także nie są wolne od błędów. W jądrach o numerach większych od 2.4.14 i mniejszych niż 2.4.18-pre9 znajduje się błąd. Konkretnie jest to błąd w części Netfilter, objawiający się, najogólniej mówiąc, odblokowaniem firewalla przy użyciu IRCa. Nie występuje on już w 2.4.18. Więcej na ten temat znajdziecie tutaj.

Archiwalny news dodany przez użytkownika: pbs.
Kliknij tutaj by zobaczyć archiwalne komentarze.

Share →